# Uses of Interface
org.eclipse.jdt.debug.eval.IEvaluationResult

Packages that use IEvaluationResult
Package
Description
org.eclipse.jdt.debug.eval
Provides a set classes and interfaces that support evaluations in the Java debugger.

## Uses of IEvaluationResult in org.eclipse.jdt.debug.eval

Methods in org.eclipse.jdt.debug.eval with parameters of type IEvaluationResult
Modifier and Type
Method
Description
`void`
IEvaluationListener.`evaluationComplete(IEvaluationResult result)`
Notifies this listener that an evaluation has completed, with the given result.